POPAUTH(1)

NAME
popauth - Setup APOP passwords

SYNOPSIS
popauth [options]

DESCRIPTION
This manual page documents briefly the popauth command. Default action is to convert plaintext to DBM file.

This man page is not intended to be complete. The programs are documented fully by mailutils, available via the Info system.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-f, --file=FILE
    Read input from FILE (default stdin)

-o, --output=FILE
    Direct output to FILE

-l, --list
    List the contents of DBM file

-h, --help
    Display this help and exit

-v, --version
    Display program version

AUTHOR
This manual page was written by Jeff Bailey <jbailey@gnu.org>. Copyright (C) 2001 Free Software Foundation. This document is in the PUBLIC DOMAIN.